
/* PCでのサイズ設定（画面幅が768px以上のとき） */
@media screen and (min-width: 768px) {
  .cv-icon-img img {
    width: 500px !important; /* PCでのお好みの横幅 */
    height: auto;
  }
}

/* スマホでのサイズ設定（画面幅が767px以下のとき） */
@media screen and (max-width: 767px) {
  .cv-icon-img img {
    width: 300px !important; /* スマホでのお好みの横幅 */
    height: auto;
  }
}


  .ef-form-group-container .ef-form-group:nth-of-type(2) .choice-label-container {
    display: grid;
    gap: 0.75rem;
  }
  @media screen and (min-width: 561px) {
    .ef-form-group-container .ef-form-group:nth-of-type(2) .choice-label-container {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }
  @media screen and (max-width: 560px) {
    .ef-form-group-container .ef-form-group:nth-of-type(2) .choice-label-container {
      grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    
  }


  #memo::placeholder {
    white-space: pre !important; /* pre-wrap ではなく pre にする */
  }
  #memo::-webkit-input-placeholder {
    white-space: pre !important;
  }


    @media screen and (max-width: 560px) {
        .fancybox-container .fancybox-content {
            width: 90% !important;
        }
        
    }
